body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	background: #D2D3D4 url(img/bg.png) repeat-x;
	direction: rtl;
	margin: 0px;
}

input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	direction: rtl;
	margin: 0px;
}

a {
	outline: none;
}

div#outer {
	position:relative;
	width: 992px;
	height:769px;
	background: #e2e3e4 url(img/bg.png) repeat-x;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	top:0px;
	padding:0px;
	border:1px;
}

div#logo {
	position:absolute;
	width: 144px;
	height: 74px;
	background-image:url(img/Logo.png);
	background-repeat:no-repeat;
	top: 57px;
	left: 112px;
	padding: 0px;
	outline: none;
}

/* ------------------------- Menu items ------------------------ */
div#home {
	position:absolute;
	top: 105px;
	left: 797px;
	width: 81px;
	height: 35px;
}

div#about {
	position:absolute;
	top: 105px;
	left: 716px;
	width: 81px;
	height: 35px;
}

div#contact {
	position:absolute;
	top: 105px;
	left: 635px;
	width: 81px;
	height: 35px;
}

div#followme {
	position:absolute;
	top: 110px;
	left: 540px;
	width: 75px;
	height: 24px;
}

/* ---------------------- Page Details ------------------------ */
/* ----------- Defalut -------------- */
div#home-content {
	position:relative;
	width: 768px;
	height: 287px;
	background-image:url(img/home-center.jpg);
	background-repeat:no-repeat;
	top: 166px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	padding: 0px;
	outline: none;
}

div#home-text {
	position: absolute;
	width: 768px;
	height: 316px;
	top: 453px;
	left: 114px;
	text-align: right;
	font-weight: bold;
	color: #6f7072;
	z-index: 1;
}

/*
div#home-text
{
	position: absolute;
	width: 768px;
	height: 316px;
	top: 453px;
	left: 114px;
	background-image: url(img/home-text.png);
	z-index: 100;
}
*/

div#home-img {
	position:absolute;
	width: 306px;
	height: 257px;
	top: 480px;
	left: 80px;
	background-image: url(img/home-img.png);
	z-index: 0;
}

/* ----------- About -------------- */
div#about-content {
	position:relative;
	width: 768px;
	height: 287px;
	background-image:url(img/about-center.jpg);
	background-repeat:no-repeat;
	top: 166px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	padding: 0px;
	outline: none;
}

div#about-text
{
	position: absolute;
	width: 768px;
	height: 316px;
	top: 453px;
	left: 114px;
	/* background-image: url(img/about-text.png); */
	text-align: right;
	font-weight: bold;
	color: #6f7072;
	z-index: 1;
}

div#about-img {
	position:absolute;
	width: 306px;
	height: 257px;
	top: 511px;
	left: 0px;
	background-image: url(img/about-img.png);
	z-index: 100;
}

div#about-iso-img {
	position:absolute;
	width: 150px;
	height: 152px;
	top: 615px;
	left: 250px;
	background-image: url(img/about-iso-img.png);
	z-index: 100;
}

/* ----------- Follow Me -------------- */
div#followme-content {
	position:relative;
	width: 768px;
	height: 287px;
	background-image:url(img/followme-center.png);
	background-repeat:no-repeat;
	top: 166px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	padding: 0px;
	outline: none;
}

div#followme-text
{
	position: absolute;
	width: 768px;
	height: 316px;
	top: 453px;
	left: 114px;
	/* background-image: url(img/followme-text.png); */
	text-align: right;
	font-weight: bold;
	color: #6f7072;
	z-index: 1;
}

div#followme-img {
	position:absolute;
	width: 239px;
	height: 202px;
	top: 551px;
	left: 50px;
	background-image: url(img/followme-img.png);
	z-index: 100;
}

/* ----------- Contact -------------- */
div#contact-content {
	position:relative;
	width: 768px;
	height: 287px;
	background-image:url(img/contact-center.jpg);
	background-repeat:no-repeat;
	top: 166px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	padding: 0px;
	outline: none;
}

div#contact-text
{
	position: absolute;
	width: 768px;
	height: 316px;
	top: 453px;
	left: 114px;
	/* background-image: url(img/contact-text.png); */
	text-align: right;
	font-weight: bold;
	color: #6f7072;
	z-index: 0;
}

div#contact-img {
	position:absolute;
	width: 306px;
	height: 257px;
	top: 490px;
	left: 30px;
	background-image: url(img/contact-img.png);
	z-index: 100;
}

/* ---------- Contact Fields ----------- */
.txtName, .txtPhone, .txtMail
{
	direction: rtl;
	font-size: 12pt;
	text-align: right;
	outline: #aeafb0 solid 1px;
	width: 198px;
	height: 17px;
}

/*
.txtMail
{
	direction: rtl;
	font-size: 12pt;
	outline: #aeafb0 solid 1px;
	width: 154px;
	height: 17px;
}
*/

.field
{
    width: 83px;
}

button#FormSubmit
{
    font-weight: bold;
    background-color: #5168ad !important;
    color: #ffffff !important;
    width: 90px;
    border: 0px;
    height: 20px;
    cursor: pointer;
}

button#FormSubmit:hover {
    background-color: #3d4762 !important;
}

div#contact-NameField 
{
	position:absolute;
	width: 260px;
	height: 17px;
	top: 83px;
	left: 503px;   
}

div#contact-PhoneField 
{
	position:absolute;
	width: 300px;
	height: 17px;
	top: 115px;
	left: 463px;   
}

div#contact-MailField 
{
	position:absolute;
	width: 154px;
	height: 22px;
	top: 147px;
	left: 508px;   
}

.txtRemark
{
	direction: rtl;
	font-size: 12pt;
	outline: #aeafb0 solid 1px;
	width: 410px;
	height: 65px;
}

div#contact-RemarkField 
{
	position:absolute;
	width: 400px;
	height: 62px;
	top: 184px;
	left: 320px;   
}

div#contact-submit 
{
	position:absolute;
	width: 60px;
	height: 16px;
	top: 270px;
	left: 335px;   
}
